Subject: Re: bug#26483: test error log file

From: Earnie <[email-masked]>
Date: Fri, 14 Apr 2017 08:53:02 -0400

On 4/13/2017 9:21 AM, Andrew S Podgorski wrote:
> Hello,
> 
> Could you please tell me what version of libtool should I use to be able to run a MEEP program under Cygwin64. I need access to the libltdl library to configure Guile. All looked simple but it is all but that.
> If you know anybody who successfully installed Cygwin64 on Windows 10 computer I will be grateful.
> 

--log snippet--
./demo.at:405: : ${CONFIG_SHELL=/bin/sh}; export CONFIG_SHELL; 	
$CONFIG_SHELL ./configure $configure_options
--prefix="$prefix" --exec-prefix="$prefix" --bindir="$prefix/bin"
--libdir="$prefix/lib" --disable-static
stderr:
rm: cannot remove 'conftest.exe': Device or resource busy
--end log snippet--

You need to ask about this on the [email-masked].

Your issue is likely due to what Cygwin calls BLODA.  Look for it in
their FAQ.

-- 
Earnie